.custom_radio {
    border: 4px solid #9DCC48;
    border-radius: 20px;
    display: block;
    height: 10px;
    width: 10px;
    left: 5px;
    top: 9px;
}

.custom_radio:hover {
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
         -o-transform: scale(1.2);
             transform: scale(1.2);
}

.radio_selected {
    background-color: #9DCC48;
}

.custom_checkbox {
    border: 2px solid #9DCC48;
    display: block;
    height: 12px;
    width: 12px;
    margin-left: 15px;
    position: relative;
}

.checkbox_checked {
    background-image: url("../images/check_icon.png");
    background-repeat: no-repeat;
    background-size: 100%;
}